/*
 Theme Name:   Twenty Fourteen Child
 Template:     twentyfourteen
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#page {
margin-left: auto;
margin-right: auto;
}

.site-title a:hover {color:#24890D;}

.site:before {width: 33.5%;}

#secondary	{width:33.5%; padding-left:0px;}

.entry-title	{background-color:#24890D; color:white;}

body.home .entry-title {
max-width:102px;
}
body.page-id-2 .entry-title {
max-width:190px;
}
body.page-id-6 .entry-title {
max-width:174px;
}
body.page-id-10 .entry-title {
max-width:108px;
}
body.page-id-12 .entry-title {
max-width:158px;
}